
Infrastructure - Task #457

Document administrative details for ORNL/DAAC MN VM

2010-03-25 14:55 - Dave Vieglais

Status: Closed Start date: 2013-01-02

Priority: Low Due date:  

Assignee: Giri Palanisamy % Done: 100%

Category: mn.Mercury Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone:  Story Points:  

Product Version: *   

Description

The installation and administrative details for the VM hosting the python stack for the ORNL/DAAC needs to be documented.

History

#1 - 2010-05-05 20:51 - Dave Vieglais

- Status changed from New to Closed

#2 - 2013-01-02 15:43 - Dave Vieglais

- Category changed from 299 to mn.Mercury

- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
